<?xml version="1.0" encoding="UTF-8"?>
<actions>
<action>
    <icon>utilities-terminal</icon>
    <name>Open terminal Here</name>
    <unique-id>1673812465309246-1</unique-id>
    <command>exo-open --working-directory %f --launch TerminalEmulator</command>
    <description>This is used to open a terminal instance at this location</description>
    <patterns>*</patterns>
    <startup-notify/>
    <directories/>
</action>
<action>
    <icon>org.xfce.filemanager</icon>
    <name>Open thunar as root here </name>
    <submenu></submenu>
    <unique-id>1673198900020311-6</unique-id>
    <command>pkexec thunar %f</command>
    <description></description>
    <range>*</range>
    <patterns>*</patterns>
    <directories/>
</action>
</actions>
